{% extends 'adminbase.html.twig' %}

{% block title %}Edit SizeCategory{% endblock %}

{% block body %}
    <h1>Edit SizeCategory</h1>

    {{ include('size_category/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_size_category_index') }}">back to list</a>

    {{ include('size_category/_delete_form.html.twig') }}
{% endblock %}
